<?php

define('SENDSTUDIO_DATABASE_TYPE', 'mysql');
define('SENDSTUDIO_DATABASE_USER', 'mwsserverco_iem');
define('SENDSTUDIO_DATABASE_PASS', 'Fw@#4e23e2essas');
define('SENDSTUDIO_DATABASE_HOST', 'localhost');
define('SENDSTUDIO_DATABASE_NAME', 'mwsserverco_iem');
define('SENDSTUDIO_DATABASE_SQLMODE', '');
define('SENDSTUDIO_DATABASE_DISABLE_FOREIGNKEYCHECKS', '');
define('SENDSTUDIO_DATABASE_UTF8PATCH', '1');
define('SENDSTUDIO_TABLEPREFIX', '');
define('SENDSTUDIO_LICENSEKEY', 'THVLTDTBZ');
define('SENDSTUDIO_APPLICATION_URL', 'https://iem.mwsserver.co.in');
define('SENDSTUDIO_IS_SETUP', 1);
define('SENDSTUDIO_DEFAULTCHARSET', 'UTF-8');


